package sshkeys

// https://github.com/openssh/openssh-portable/blob/master/PROTOCOL.key

const (
	AuthMagic string = "openssh-key-v1"
)

type EncryptedSSHKey2 struct {
	SSHKey2
	Salt string
	Rounds uint32
}
type SSHKey2 struct {
	CipherName string
	KDFName    string
	KDFOpts    string
	NumKeys    int
	Keys       []string
	Encrypted  []string
}
